Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,814,105 Members 44,981 Now Online
XDA Developers Android and Mobile Development Forum

[ROOTED] Rogers 911 patched Dream

Tip us?
 
ayrokid
Old
#61  
Junior Member
Thanks Meter 1
Posts: 22
Join Date: Jul 2010
OMG YOU ROCK XBrav

So I can choose which app gets root access and which one does not?

So say I install custom mod...then I can select which apps should have root access...or any app that is installed (Apps already in the rom) with custom mod already has an root access?
gsminhas Old
#62  
Guest
Thanks Meter 0
Posts: n/a
man i have g1 i have installed 1.7.0 recovery,spl is 1.33.2010,was having 2.22.23.02 radio i have installed this 3.22.26.17 radio but it get stuck on slash screen plz i need help
 
beav_35
Old
#63  
Senior Member
Thanks Meter 11
Posts: 319
Join Date: Aug 2009
Location: Winnipeg
Quote:
Originally Posted by gsminhas View Post
man i have g1 i have installed 1.7.0 recovery,spl is 1.33.2010,was having 2.22.23.02 radio i have installed this 3.22.26.17 radio but it get stuck on slash screen plz i need help
You need to flash the 1.7.0R recovery from fastboot then an EBI1/32A port for your rom. Why are you trying to flash a EBI1 radio on your G1 anyways?
 
Maverick-DBZ-
Old
#64  
Maverick-DBZ-'s Avatar
Senior Member
Thanks Meter 91
Posts: 287
Join Date: Sep 2009
Location: Los Angeles
Quote:
Originally Posted by beav_35 View Post
Why are you trying to flash a EBI1 radio on your G1 anyways?
I was wondering the same, wouldn't it make more sense if you have a G1 to stay with the original EBI0 radio? Unless you live in Canada, but then again why not use a Rogers DREAM and save yourself the trouble????
 
lbcoder
Old
#65  
Account currently disabled
Thanks Meter 95
Posts: 2,645
Join Date: Jan 2009
Quote:
Originally Posted by Maverick-DBZ- View Post
I was wondering the same, wouldn't it make more sense if you have a G1 to stay with the original EBI0 radio? Unless you live in Canada, but then again why not use a Rogers DREAM and save yourself the trouble????
Robbers crippled dream won't work on any decent canadian cell service provider -- it'll only work on ripoff-robelus.

As for the reason for flashing an EBI1 radio... one thing I've seen mentioned is that it frees up a couple of MB of RAM.
 
canuckkat
Old
(Last edited by canuckkat; 4th August 2010 at 09:08 PM.) Reason: clarification
#66  
Junior Member
Thanks Meter 0
Posts: 16
Join Date: Apr 2010
So I'm following the guide and when I get to "adb shell reboot bootloader" the info says:

DREAM PVT 32B SHIP S-ON d
HBOOT-1.33.0010 (DREA21000)
CPLD-4
RADIO-3.22.26.17
Jun 2 2009,21:33:16

which seems to indicate that the SPL didn't get flashed properly or something?

@lbcoder: The Robbers Dream should on Wind Mobile. What's the difference between the G1 and the Dream anyways?
 
beav_35
Old
#67  
Senior Member
Thanks Meter 11
Posts: 319
Join Date: Aug 2009
Location: Winnipeg
Quote:
Originally Posted by canuckkat View Post
which seems to indicate that the SPL didn't get flashed properly or something?
Yes, it looks like your SPL didn't get flashed. Reboot back into the recovery and try flashing it again.
 
canuckkat
Old
(Last edited by canuckkat; 4th August 2010 at 10:57 PM.) Reason: spelling
#68  
Junior Member
Thanks Meter 0
Posts: 16
Join Date: Apr 2010
I've already tried 3 times. Haven't gotten any errors (besides the initial mtd ones).

And yes, the md5sums match.

I wish commands could be verbose *sigh*
 
lbcoder
Old
#69  
Account currently disabled
Thanks Meter 95
Posts: 2,645
Join Date: Jan 2009
Quote:
Originally Posted by canuckkat View Post
@lbcoder: The Robbers Dream should on Wind Mobile. What's the difference between the G1 and the Dream anyways?
It ABSOLUTELY WILL NOT. The ROBELUS DREAM is crippled to ROBELUS FREQUENCIES 850/1900 MHz (like att) on 2G or 3G.

WIND MOBILE (which I switched to the day they opened shop and haven't regretted it for even a single second -- good riddance robbers!) operates 3G-only on 1700/2100 MHz (like tmobile).

Which means that in order to connect to WIND MOBILE (or moblicity, videotron, shaw, etc.) requires a NON-ROBELUS DREAM, i.e. ADP1 or those sold by tmobile-US.
 
canuckkat
Old
#70  
Junior Member
Thanks Meter 0
Posts: 16
Join Date: Apr 2010
Wow. Thanks for clearing that up. Good thing that $100 prepaid card is more than enough for me for the year.

I guess I really do need to get that Nokia N900 I have my eye on. *rolls eyes*

Anyways, any idea on my problem? Should I try flashing the rom? (although I suspect that will brick my phone)

Tags
rogers, root
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes


Add Some Power to First Generation Snapdragon CPUs

Some older devices still remain very popular. Phones like theHTC Desire, Sony Ericsson … more

Android M Mentions Spotted in Android Code Review

While we are still waiting for Android L to be officially released, the first mentions of … more

Create a Simple Custom Launcher from Scratch

When you are starting your journey intoany sort of development, it’s never easy at the … more